Debian Bug report logs - #316017
ITA: rpc2 -- Remote procedure call library 2

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 27 Jun 2005 22:48:10 UTC

Owned by: Daniel Baumann <daniel.baumann@panthera-systems.net>

Severity: normal

Fixed in version rpc2/1.28+debian-1

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>:
Bug#316017; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: rpc2 -- no description
Date: Tue, 28 Jun 2005 00:41:27 +0200
Package: wnpp
Severity: normal

The current maintainer of rpc2, Luca - De Whiskey's - De Vitis <luca@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: rpc2
Binary: librpc23, librpc2-bin, librpc23-dev
Version: 1.13-3
Priority: optional
Section: misc
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Build-Depends: debhelper (>= 3.0.5), liblwp-dev, libreadline4-dev, libncurses5-dev, libtool, autotools-dev
Architecture: arm i386 m68k powerpc sparc
Standards-Version: 3.5.1
Format: 1.0
Directory: pool/main/r/rpc2
Files: 9ee9728ff29516c1bbb61d7e275ea286 688 rpc2_1.13-3.dsc
 c36e9547c11d6d715623da4910b7c141 447888 rpc2_1.13.orig.tar.gz
 e253ce7fc1129ed6a81989a37608245e 63259 rpc2_1.13-3.diff.gz

Justification: No activity in 16 months, no response to pings



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Daniel Baumann <daniel.baumann@panthera-systems.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#316017; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 316017-quiet@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: Matej Vela <vela@debian.org>
Cc: 316014-quiet@bugs.debian.org, 316015-quiet@bugs.debian.org, 316016-quiet@bugs.debian.org, 316018-quiet@bugs.debian.org
Subject: Re: Bug#316014: ITA: coda -- Server for the Coda distributed file system
Date: Sat, 01 Oct 2005 21:43:33 +0200
Matej Vela wrote:
> If you still intend to adopt coda (do you?), I take it you will also
> adopt lwp and rvm, which coda build-depends on?

I still intend to adopt it, yes. You may want to sponsor it?

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/






Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 316017-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 316017-close@bugs.debian.org
Subject: Bug#316017: fixed in rpc2 1.28+debian-1
Date: Wed, 02 Nov 2005 15:11:15 -0800
Source: rpc2
Source-Version: 1.28+debian-1

We believe that the bug you reported is fixed in the latest version of
rpc2, which is due to be installed in the Debian FTP archive:

librpc2-4_1.28+debian-1_i386.deb
  to pool/main/r/rpc2/librpc2-4_1.28+debian-1_i386.deb
librpc2-dev_1.28+debian-1_i386.deb
  to pool/main/r/rpc2/librpc2-dev_1.28+debian-1_i386.deb
rpc2-tools_1.28+debian-1_i386.deb
  to pool/main/r/rpc2/rpc2-tools_1.28+debian-1_i386.deb
rpc2_1.28+debian-1.diff.gz
  to pool/main/r/rpc2/rpc2_1.28+debian-1.diff.gz
rpc2_1.28+debian-1.dsc
  to pool/main/r/rpc2/rpc2_1.28+debian-1.dsc
rpc2_1.28+debian.orig.tar.gz
  to pool/main/r/rpc2/rpc2_1.28+debian.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 316017@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated rpc2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  1 Oct 2005 10:45:00 +0200
Source: rpc2
Binary: rpc2-tools librpc2-dev librpc2-4
Architecture: source i386
Version: 1.28+debian-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 librpc2-4  - Remote Procedure Call implementation 2
 librpc2-dev - Remote Procedure Call implementation 2 (development)
 rpc2-tools - Remote Procedure Call implementation 2 (utilities)
Closes: 316017
Changes: 
 rpc2 (1.28+debian-1) unstable; urgency=low
 .
   * New upstream release.
   * New maintainer (Closes: #316017).
   * Rebuild upstream-tarball without conflicting debian-directory.
   * Redone debian/:
     - renamed librpc23 to librpc2-4.
     - renamed librpc23-dev to librcp2-dev.
     - renamed librpc23-bin to rpc2-tools.
Files: 
 4353e6f63cf606f8620b477df72b71bc 693 libs optional rpc2_1.28+debian-1.dsc
 42bfe0dc11876dd47567d57470f63464 561451 libs optional rpc2_1.28+debian.orig.tar.gz
 f40aea119bfcf68730943bd486987bfa 14636 libs optional rpc2_1.28+debian-1.diff.gz
 be199d9fbcdeba5734b1dd35d32deaf5 115818 libs optional librpc2-4_1.28+debian-1_i386.deb
 5009fb5417e3e74df992e87564d7cd24 152944 libdevel optional librpc2-dev_1.28+debian-1_i386.deb
 39453c21a54fac8ce103c592ef9f4bb5 42808 utils optional rpc2-tools_1.28+debian-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDXeU9xa93SlhRC1oRAjJ6AKDgY5Tt23RR5kGnOlsALkEtYy+f/gCeN0sa
Pb8AGmPtzuUXcbxIQPtrjKQ=
=w6vx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:27:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:40:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.